from axipy import Schema, Attribute, provider_manager


def creatTableOut(path_out,str_cs):
    schema = Schema(
        Attribute.string('label_1', 30),
        Attribute.string('label_2', 30),
        coordsystem=str_cs
    )
    table = provider_manager.createfile(path_out, schema)
    return table
path_out="E:\\Support\\AxiomaTesting\\СеткаZ.tab"
str_cs="prj: Earth Projection 1,104"
creatTableOut(path_out,str_cs)